<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>PyTIOVX User Guide: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>tiovx.enums.Type Member List</h1>This is the complete list of members for <a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a2a5d08966738ac689e90e870f5bd0fda">ARRAY</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#adbf5278970870846d01402cb8fb984df">BOOL</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6b92684205f0f5fbee3fc03960a446e6">CHAR</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a23a9c7c3fac11160e4e692aa10320b2f">CONTEXT</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a99bc3b30ab4d08cdec79fd8787f21bc4">CONVOLUTION</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#af1dfd1c6b3dd4e1147900db35a86def5">DELAY</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#afb0220753f0b54595c485d30754aca9b">DF_IMAGE</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4359c2ffd86b57b6d9bd8479c3442f32">DISTRIBUTION</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#af2da5ed8c9ddab00fb26470da4f63ee2">ENUM</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#adb2a1954764cdfd1de1ad96eb2262646">ERROR</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4cdc0e1692e39ca0223d7f8677829a8e">FLOAT32</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a3302a88c20f5aa76e3858b6e75f678b7">FLOAT64</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4943f8ca41df81fd34d1d6aeb9eae187">GRAPH</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a954c506d6e2558a241dec702b059d848">IMAGE</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6aa4c817c8ae10e2194f746f7fd230c5">INT16</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#ad6158ba7558aea91f690f4fc414b12c2">INT32</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6f9b2fa8771a27be0649be974be96b2e">INT64</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a00ec565de7dc345fee2350f843f5a013">INT8</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a1f887d56c1ca627004d2a4e8fe0354ad">INVALID</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a00d6f87244a01c57ae5912db3ef0d643">KERNEL</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#aca215722251edd7112b327405171b37c">LUT</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#ace57c5e7fb8a1f73fcabed34e91ca15c">MATRIX</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a9ef45fef342ce35170fda23ae5f6990f">META_FORMAT</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a055bcae9a02cdf65af0afb0ccd376365">NODE</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#ad9ea74d893bae0bfb7557b803c8272be">OBJECT_ARRAY</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a7d0100c904bba273c0c20bf995b2ad76">PARAMETER</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a742567c32a39d34e92a8594f3c997f88">PYRAMID</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a2148a03550e958659d9ddd46e8bd2438">REFERENCE</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4cd73ad88f099503398ef8ba0f8e0068">REMAP</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4bb6ecf283687ded39a01a3f45ede6c9">SCALAR</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6933e27f77b79335a229a5d7ad213d8f">SIZE</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a17012295953547d2804bd165e2fddc8b">THRESHOLD</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a59516b5aaef85ee55e23519612a01d87">UINT16</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#aeff62120ad564d6d1c84478074165c12">UINT32</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a9ca4b249a84866fdc12a2de27951c5b3">UINT64</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classtiovx_1_1enums_1_1Type.html#a209ef65d8932d6169aab66031fa8fd90">UINT8</a></td><td><a class="el" href="classtiovx_1_1enums_1_1Type.html">tiovx.enums.Type</a></td><td><code> [static]</code></td></tr>
</table></div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
